project_name:  'scientific question' # beamtime, smog_chamber, lab_experiment   
experiment_name: 'kinetic_flowtube_study' # 'flowtube' beamtime, smog_chamber, lab_experiment   
user_name: 'LuciaI'
group_id: '5505'
experiment_date: 
data_level: 'level_0'

input_file_directory: '//fs101/5505/Data'
output_file_directory: 'output_files/'

instrument_datafolder: # analytical_methods: 
  - 'Lopap'
  - 'Humidity_Sensors'
  - 'ICAD/HONO'
  - 'ICAD/NO2'
  - 'T200_NOx'
  - 'T360U_CO2'

integration_mode: 'collection' #'experimental_step # 'collection' # or experimental_step
# Specify datetimes (YYYY-MM-DD HH-MM-SS) at which experimental steps were created. 
datetime_steps:
    - '2022-11-22 00-00-00'
    - '2022-01-31 00-00-00'
    - '2023-06-29 00-00-00'
    - '2023-06-22 00-00-00'